.headline {
  margin: 0 auto;
  width: fit-content;
  min-width: 200px;
  padding: 10px 56px;
  background: url(../images/headline_background.png) no-repeat;
  background-size: 100% 100%;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
}
.part {
  padding: 23px 0 60px;
}
.part .layout .banner {
  margin-bottom: 20px;
  display: block;
  width: 100%;
  height: 360px;
}
.part .layout .mainbox {
  height: 2100px;
}
.part .layout .mainbox .main {
  padding-top: 25px;
  height: 98.9%;
  flex: 1;
}
.part .layout .mainbox .main ul {
  margin-top: 40px;
  padding: 0 20px;
}
.part .layout .mainbox .main ul li {
  width: 23%;
  float: left;
  margin-right: 2.65%;
  margin-bottom: 30px;
}
.part .layout .mainbox .main ul li:nth-child(4n) {
  margin-right: 0;
}
.part .layout .mainbox .main ul li a {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 23px;
  background: url(../images/scbg.png) no-repeat left top;
  background-size: 100% 100%;
  margin-right: 6%;
}
.part .layout .mainbox .main ul li a:nth-last-child(1) {
  margin-right: 0;
}
.part .layout .mainbox .main ul li a img {
  margin-bottom: 5px;
  display: block;
  width: 100%;
  height: 130px;
}
.part .layout .mainbox .main ul li a p {
  text-align: center;
  font-size: 14px;
  color: #333;
}












.part .layout .mainbox .main .tab {
    margin: 30px auto 0;
    width: 1174px;
    height: 112px;
    background: url(../images/tab_background.png) no-repeat center;
    background-size: 100% 100%;

    display: flex;
    align-items: center;
    justify-content: center;

}

.part .layout .mainbox .main .tab .item {
    width: 186px;
    height: 72px;
    background-color: #F5F5F5;

    display: flex;
    align-items: center;
    justify-content: center;
}

.part .layout .mainbox .main .tab .item:nth-child(1) {
    background: url(../images/tab_item_background.png) no-repeat center;
    background-size: 100% 100%;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.part .layout .mainbox .main .tab .item:nth-child(1) a {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.part .layout .mainbox .main .tab .item:nth-last-child(1) {
    background: url(../images/tab_item_background.png) no-repeat center;
    background-size: 100% 100%;
}

.part .layout .mainbox .main .tab .item a {
    display: block;
    width: 180px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
    text-align: center;
}

.part .layout .mainbox .main .tab .on {
    background-color: #CC2D1F;
}

.part .layout .mainbox .main .tab .on a {
    color: #fff !important;
}

.part .layout .mainbox .main .tab .item:nth-child(1).on {
    background: url(../images/tab_item_background_on.png) no-repeat center;
    background-size: 100% 100%;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.part .layout .mainbox .main .tab .item:nth-child(1).on a {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.part .layout .mainbox .main .tab .item:nth-last-child(1).on {
    background: url(../images/tab_item_background_on.png) no-repeat center;
    background-size: 100% 100%;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.part .layout .mainbox .main .tab .item:nth-last-child(1).on a {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}